h1{

}  
h2{
font-weight: bold;
text-align: left;
}
p{
font-size: 0.85rem;
line-height: 1rem;
}
form{
display: flex;
background: ghostwhite;
width: fit-content;
margin: 1rem auto;
border-radius: 1rem;
padding: 1rem;
flex-direction: column;
gap: 0.5rem;
}
a{
font-size: 0.85rem;
}
.alert{
text-align: center;
padding: 1rem;
color: rgb(211, 31, 31);
font-weight: bold;
font-size: 0.85rem;
font-style: italic;
}